export const stripeConfig = {
  apiKey: 'pk_test_51NEBKpCy4jTzKN7NMwYiJx9k7ibALHKr3vQD0a0hZO9qz1gpwxPnqgOFJPFjq5W1FuBvyVt5syOKeFQpHcNZlDBI0000iuUqyQ',
  apiSecret: 'sk_test_51NEBKpCy4jTzKN7N7z6nRDU1JTI7jNVSaCZVx0HukKqBTXoYRDGGW6sbY3L3vzGAYNWxQGjAUUky3ei1u5ZxaYyg00D5R5XWv2',
};
